Skip site navigation (1) Skip section navigation (2)

Re: Bug #788: configure script confused by gcc-3.2

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: richard(at)nezumi(dot)plus(dot)com, pgsql-bugs(at)postgresql(dot)org
Subject: Re: Bug #788: configure script confused by gcc-3.2
Date: 2002-09-28 16:31:29
Message-ID: 13004.1033230689@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-bugs
pgsql-bugs(at)postgresql(dot)org writes:
> diff -urN postgresql-7.1.3/configure postgresql-7.1.3-rcl/configure

Try a more recent release of Postgres ... we fixed this long ago.

			regards, tom lane

In response to

pgsql-bugs by date

Next:From: Bruce MomjianDate: 2002-09-28 17:52:56
Subject: Re: Bug #788: configure script confused by gcc-3.2
Previous:From: Tom LaneDate: 2002-09-28 16:20:49
Subject: Re: current cvs doesn't compile

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group